<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tower Of God</title>
    <link rel="stylesheet" href="Accueil.css">
</head>
<body>
    <header><img src="./Image/Bannière.png" alt="Une bannière du webtoon Tower of God">
        <nav>
            <ul>
                <li><a href="Tower_of_god_accueil.html"> Accueil</a></li>
                <li class="deroulant"><a href="#">Personnages &ensp;</a>
                    <ul class="sous">
                        <li><a href="Personnages_Principaux.html">Personnages Pricipaux</a></li>
                        <li><a href="#">Chef de Famille</a></li>
                        <li><a href="./Fug.html">Fug</a></li>
                        <li><a href="#">Les administateurs</a></li>
                        <li><a href="#">Personnages mystérieux</a></li>
                        <li><a href="#">Les princesses de Zahard</a></li>
                        <li><a href="./Le roi de la tour.html">Le roi de la tour</a></li>
                    </ul>
                </li>
                <li class="deroulant"><a href="#">Etage Particulier &ensp;</a>
                    <ul class="sous">
                        <li><a href="#">Etage de test</a></li>
                        <li><a href="./Etage_de_la_mort.html">Etage de la mort</a></li>
                        <li><a href="#">Etage cacher</a></li>
                        <li><a href="#">Les Etages inconus</a></li>
                    </ul>
                </li>
                <li class="deroulant"><a href="#">Musique &ensp;</a>
                    <ul class="sous">
                        <li><a href="#">Opening</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God - Opening  TOP.mp3">
                            </audio>
                        </li>
                        <li><a href="#">Irregular God</a>
                            <audio controls="controls">
                                <source src="./Musique/Irregular God - Kevin Penkin (Tower of God 『神之塔』： Official OST+Visualiser).mp3">
                            </audio>
                        </li>
                        <li><a href="#">The bull</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God OST - The Bull by @Kevin Penkin.mp3">
                            </audio>
                        </li>
                        <li><a href="#">Ending</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God - Ending  SLUMP.mp3">
                            </audio>
                        </li>
                    </ul>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
        <h1>Tower of god</h1>
        <p>Tower of God (hangeul : 신의 탑 ; RR : Sin-ŭi T'ap) est un webtoon sud-coréen, écrit et dessiné par SIU (Slave In Utero), de son vrai nom Lee Jong-hui (en coréen : 이종휘).
            Il fait partie d'un univers créé par SIU appelé Talse Uzer Story, qui regroupe plusieurs œuvres du même auteur. Il est édité par Naver, et publié gratuitement sur sa plateforme Naver Webtoon. Il a commencé à être publié en 2010, et depuis, la série est traduite dans 28 langues et a collecté au total 4,5 milliards de vues dans le monde. La version française est publiée depuis le 11 juin 2021 par les éditions Ototo.    
            Une adaptation en série télévisée d'animation par le studio Telecom Animation Film est diffusée pour la première fois entre le 1er avril et le 24 juin 2020 sur la plateforme Naver Series On en Corée du Sud, sur des chaînes télévisées japonaises dont Tokyo MXa et à l'étranger sur la plateforme Crunchyroll. Anime Digital Network a diffusé également en streaming la série dans les pays francophones. Une deuxième saison est annoncée par Crunchyroll.
        </p>
        </section>
        <section>
            <h2>Synopsis</h2>
            <p>
                L’histoire se passe dans une tour composée de 134 étages faisant chacun plus ou moins la taille du continent américain. Au sommet de cette tour, tout les vœux peuvent être réalisés, ce qui conduit des millions de personnes à la gravir. Par contre, seule une personne sur plusieurs millions arrive jusqu’en haut de la tour. Elle est alors appelée  » Ranker « . Dans cette univers fantastique, nous suivons un jeune  » irrégulier « , une personne ayant ouvert la porte de la tour par elle-même sans être choisie, le vingt-cinquième Baam. Ce dernier est entré dans la Tour à la poursuite de son unique amie : Lahel.
            </p>
        </section>
        <section>
            <h2>Mon avis sur Tower of god</h2>
            <p>
                Celon moi Tower Of God est le meilleur Webtoon que j'ai lu, je vais m'expliquer pourquoi. Tout d'abord Tower of god se situe dans un univers pour le moment pas mal mistérieux qu'est Talse User Story ce qui me demande grandement envie de lire pour en savoir plus, mais ce n'est pas tout Tower Of God possède un Univers immense en effet on nous parle de 135 étages qui font chacun la taille du continent Américain, cependant seulement les 134 premiers sont accessibles car le 135ème est bloquer par Jahad le roi de la tour. Ensuite ce qui pour moi fait majoritairement de Tower of god est le meilleur Webtoon est l'histoire ou plustot les histoires car en effet bien que l'on suit une histoire principales il y a une multitude intrigues annex toutes autant intéressante que la principale.
                Je vais ensuite parler des personnages, il y a un bon nombre de persnnage que l'on connais en regardant l'anime mais lorsque l'on lit le Webtoon on ce rend compte vraiment de l'empleur de Tower Of God on découvre des centaines de personnages interessants qui ont tous leur propre histoire plus ou moins développer pour le moment mais qui seront surement aborder dans le futur.
                Pour conclure ce qui fait pour moi de Tower Of God le meilleur Webtoon est l'association de ses personnages bien écrit, de son univers incroyablement vaste en comptant Talse Uzer Story et surtout les mutliples intrigues que l'ont découvre au fur et a mesure de l'oeuvre.
            </p>
        </section>
    </main>
    <aside>
        <img src="./Image/Siu.png" alt="Photo de Siu auteur de Tower of god">
        <section>
            <h2>Siu (Slave In Utero)</h2>
            <ul>
                <li>Lee Jong Hui</li>
                <li>Date de naissance : 29 mai 1986</li>
                <li>Age : 36 ans</li>
            </ul>
        </section>
        <section>
            <h2>Talse Uzer Story</h2>
            <p>Talse Uzer Story est un conglomérat de plusieurs webtoons publiés sur le site coréen Naver, et dont l’oeuvre principale est Tower Of God, qui est en cours de publication depuis 2010. Les autres webtoons ne sont malheureusement plus disponibles sur Naver puisqu’ils ont été supprimés par l’auteur une fois la publication de ToG commencée.
                pour en savoir plus sur <a href="https://youtu.be/Ksod6dp15p8">Talse Uzer Story</a>
            </p>
        </section>
    </aside>
    <footer><p>Copyright</p></footer>
</body>
</html>